clang-tools 10.0.0

Classes | Namespaces
DraftStore.h File Reference
`#include "Path.h"`
`#include "Protocol.h"`
`#include "clang/Basic/LLVM.h"`
`#include "llvm/ADT/StringMap.h"`
`#include <mutex>`
`#include <string>`
`#include <vector>`
Include dependency graph for DraftStore.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::clangd::DraftStore
| A thread-safe container for files opened in a workspace, addressed by filenames. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd